/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "¿No tienes una cuenta todavía?";

/* Class = "NSButtonCell"; title = "Sign Into Your Team"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "Inicia sesión en tu cuenta";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "White Box";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data with your team. Access everything from all of your devices and get awesome tools to give you full control over your data and your team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "Comparte tus datos segura y fácil con tu equipo. Accede a toda tu información desde todos tus dispositivos y consigue increíbles herramientas para darte control total sobre tus datos y tu equipo.";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "〱 Bienvenido a 1Password";

/* Class = "NSButtonCell"; title = "Sign up!"; ObjectID = "oZS-ia-juM"; */
"oZS-ia-juM.title" = "¡Crea una cuenta!";
